Application: gvSIG desktop - gvSIG bugs #5490
Actualizar diccionarios de Arena2
11/04/2020 03:14 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.1-3047

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA 2020 Proyecto: PGSSV 1
Has patch: Hito: Fase 02
Add-on name: Unknown

Description

History

#1 - 11/08/2020 06:49 PM - Alvaro Anguix
- Status changed from Fixed to Closed

#2 - 11/11/2020 10:52 AM - Joaquin del Cerro Murciano
- Status changed from Closed to Fixed

#3 - 05/19/2021 11:38 AM - Alvaro Anguix
- Status changed from Fixed to Closed
